netpanzer(6)

NAME
netPanzer - an online multiplayer tactical warfare game

SYNTAX

netpanzer [options]

DESCRIPTION

This program is a free (GPL) isometric view real-time tactical game designed for play across the Internet and over LAN systems. One on one games are possible via direct connect or modem.

netPanzer is designed for FAST ACTION combat -- it is not another resource management clone. In fact, there aren't any resources at all. Each player will have many units of different types at their disposal. Players can fight until their units are destroyed -- then respawn and keep on going.

The game is real-time, but it's based on quick tactical action and unit management. Battles progress quickly and constantly; in fact, they never let up. There is no stop in the action because there is no waiting for resources to be collected and converted into weaponry. Players can join or leave multiplayer games at any time.

OPTIONS

The following options are supported.

-h, --help
    Shows usage instructions.

--version
    Shows version information.

-c, --connect=VALUE
    Connects directly to the specified server.

-d, --dedicated
    Runs as dedicated server.

-b, --bot=VALUE
    Connects as bot to specific server.

-p, --port=VALUE
    Runs server on specified port. (the server uses TCP and UDP connections)

-g, --debug
    Enables debug output.

--master_server=VALUE
    Uses the specified master server. You can use 'none' if you don't want to use master server.

--game_config=VALUE
    Uses the specified file as config file. Only files from the netpanzer's config directory can be used.

--protocol
    Shows version of network protocol.

--pidfile=/directory/file
    Creates a pidfile at the specified location.